sha256: de2550aec173a9122e37a8316cb1adb99342a7738fc92f3ca6aa4d62748f6907
real_size: null
zip_size: 195645255
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep92/open_data_millesime_2025-07-a_dep92_csv_metadata.yml
